@charset "utf-8";


#Msection {
	position: relative;
	z-index: auto;
	width: 100%;
	min-width: 1100px;
	text-align: left;
	margin-top: -105px;
	margin-right: auto;
	margin-bottom: -85px;
	margin-left: auto;

}

.contentWrap {padding-top:130px;padding-bottom:0; min-height:100%; width:100%; background:url("../Images/Main/bg_Msection.gif") repeat-x 0 130px;}
.menuTopWrap {position:absolute; top:110px; left:50%; margin-left:-585px; width:1100px; height:120px; z-index:100;}
/*  */
.menuTop {position:relative;height:400px;overflow:hidden;}

/*.slideWrap {overflow:hidden; width:1000px; height:350px;z-index:15;position:relative; } */

.menuTopWrap .slide {
	position: absolute;
	z-index: 20;
	width: 240px;
	height: 420px;
	bottom: -370px;
	margin-bottom: 0px;
	opacity:0.8; /* Overridden by captionOpacity setting  filter:alpha(opacity=30) */


}


.menuTopWrap .slide.left {left:10px;}
.menuTopWrap .slide.center {left:242px;}
.menuTopWrap .slide.right {left:482px;}
.menuTopWrap .slide.four {left:724px;}


/*
.menuTopWrap .slide .wrap {
	width: 240px;
	height: 490px;
	z-index: 11;
	background: url("../Images/Main/slide_bg.png") repeat-x 0 top;
}
*/


.menuTopWrap .slide .wrap {padding:20px 30px 0 30px; }

.menuTopWrap .slide .wrap .title_1 {height:10px; }
.menuTopWrap .slide .wrap .title_2 {padding-top:270px; height:470px; border-bottom:0px solid #d5d8dc;}

.menuTopWrap .slide.left .title_1 {background:url("../Images/Main/slide_bg_1_new.png") no-repeat right bottom;}
.menuTopWrap .slide.center .title_2 {background:url("../Images/Main/slide_bg_2.png") no-repeat right bottom;}
.menuTopWrap .slide.right .title_2 {background:url("../Images/Main/slide_bg_3.png") no-repeat right bottom;}
.menuTopWrap .slide.four .title_2 {background:url("../Images/Main/slide_bg_4.png") no-repeat right bottom;}


.menuTopWrap .slide .wrap ul {min-height:110px; *height:124px; border-bottom:2px solid #d5d8dc; margin-top:-2px;}
.menuTopWrap .slide .wrap li {margin-top:12px; padding-left:30px; background:url("../Images/Main/slide_bg_menu.png") no-repeat 15px center;}
.menuTopWrap .slide .wrap li a {display:block;}

/*
.menuTopWrap .slide.left .wrap .title_2 {padding-top:68px; height:251px; border-bottom:2px solid #d5d8dc;}
.menuTopWrap .slide.left .wrap ul {padding-bottom:13px;}
*/



.bgWrap {position:relative; height:430px; margin-bottom: 30px; }
.bgWrap .bg {position:absolute; top:-15px; left:-1px; height:420px; width:100%; }
.bgWrap .bg-01 {background:url("../Images/Main/visual_img01.jpg") no-repeat center top; z-index:11}
.bgWrap .bg-02 {background:url("../Images/Main/visual_img02.jpg") no-repeat center top; z-index:11}
.bgWrap .bg-03 {background:url("../Images/Main/visual_img03.jpg") no-repeat center top; z-index:11}
.bgWrap .bg-04 {background:url("../Images/Main/visual_img04.jpg") no-repeat center top; z-index:11}


.bgWrap .bg p {text-indent:-9999px}





#header1 {position:relative;z-index:100;width:100%;min-width:1000px; /*min-width:1100px;*/border-bottom:1px solid #bebebe;height:129px;margin-left:auto;margin-right:auto;text-align:left;background:#fff;}


#header1 .utilMenu {background:#cacaca;min-height:35px;}
#header1 .utilMenu ul {position:absolute;z-index:110;right:0px; width:361px;/*right:74px;*/}
#header1 .utilMenu li {float:left;}
#header1 .utilMenu li.LanguageBtn {background:#919191;}
#header1 .utilMenu li.LanguageBtn .language {display:none;}
#header1 .utilMenu li.LanguageBtn.on .language {display:inline-block;margin-right:12px;}
#header1 .utilMenu li.SearchBtn {background:#9f9f9f;}
#header1 .utilMenu li.SearchBtn .InputDef {display:none;margin-left:9px;}
#header1 .utilMenu li.SearchBtn.on .InputDef {display:inline;}





.visualArea{background:url(../images/main/visual_bg.gif) repeat-x; height:450px; z-index:-2; *z-index:-2}
.visualImg{width:960px; margin:0 auto; position:relative;  z-index:1; *z-index:1}
.selectBl li{float:left; padding-right:7px}
.selectBl{position:absolute; right:20px; bottom:10px}

.mainContents{padding-top:10px; width:1100px; margin:0 auto; height:240px; overflow:hidden; padding-bottom: 30px; }



.leftCon{width:350px; height:285px; float:right; position:relative; border-right:1px solid #ececec;}
.centerCon{width:350px; height:285px; float:right; position:relative; border-right:1px solid #ececec; border-left:1px solid #ececec; }
.rightCon{width:350px; height:285px; float:left;   position:relative; border-left:1px solid #ececec;}




.leftCon h3{height:30px; line-height:45px; background:#f2f2f2; padding-top:15px; padding-left:15px}
.centerCon h3{height:30px; line-height:45px; background:#f2f2f2; padding-top:15px; padding-left:15px}
.rightCon h3{height:30px; line-height:45px; background:#f2f2f2; padding-top:15px; padding-left:15px}

.picArea{padding-bottom:100px; height:65px; margin:0}
.picArea dt{ padding-left:15px; float:left;}
.picArea dd{padding-left:90px; line-height:18px; padding-right:13px;}



.leftCon_centerCon{width:320px; float:right; padding-right:1px;  position:relative; solid #ececec; border-right:1px solid #ececec}
.center_centerCon{width:320px; float:left;  }

.right1_centerCon{width:350px; float:right; padding-right:0px;  position:relative; solid #ececec;}
.right2_centerCon{width:350px; float:right; padding-right:0px;  position:relative; solid #ececec; }
.right3_centerCon{width:350px; float:left   position:relative; border-left:0px solid #ececec;}

.right1_centerCon{width:525px; float:right; padding-right:0px;  position:relative; solid #ececec;}
.right11_centerCon{width:320px; float:right; padding-right:0px;  position:relative; solid #ececec; }
.right2_centerCon{width:296px; float:left   position:relative; border-left:0px solid #ececec;}



.boardArea{position:relative}
.boardArea ul{padding-top:10px}

.boardArea ul li{float:left;}
.boardArea ul li ul li{clear:both; width:200px; background:url(../images/main/dot.gif) no-repeat 3px 7px; padding-left:0px; height:21px; font-size:14px }


.boardTab{overflow:hidden; background:url(../images/main/boardTab_bg.gif) repeat-x left 10px;  padding-top:10px;}

.boardTab .boardTab01{width:62px; height:23px; background:url(../images/main/boardTab01.gif) no-repeat; display:inline-block; }
.boardTab .boardTab02{width:61px; height:23px; background:url(../images/main/boardTab02.gif) no-repeat; display:inline-block;}
.boardTab .boardTab03{width:75px; height:23px; background:url(../images/main/boardTab03.gif) no-repeat; display:inline-block; }

.boardTab li.active .boardTab01{background:url(../images/main/boardTab01_ov.gif) no-repeat;)}
.boardTab li.active .boardTab02{background:url(../images/main/boardTab02_ov.gif) no-repeat;)}
.boardTab li.active .boardTab03{background:url(../images/main/boardTab03_ov.gif) no-repeat;)}

.boardViewBtn{position:absolute; right:0; top:60px}




.boardIMG{ margin:0 auto; overflow:hidden; position:relative; left:0; top:5px; height:80px;}
.boardContents{
	overflow:hidden;
	position:absolute;
	left:-2px;
	top:93px;
	width: 355px;
}
.boardContents li{ overflow:hidden;}
.boardContents li span.boardTitle{width:auto;height:20px;max-width:300px;}
.boardContents li span.boardDate{float:right;width:75px;right:20; top:0;}
.boardTitle{float:left}
